Wed, 16 Oct 2019 14:32:48 UTC

Information for RPM kf5-purpose-twitter-5.53.0-1.fc28.ppc64le.rpm

ID16095903
Namekf5-purpose-twitter
Version5.53.0
Release1.fc28
Epoch
Archppc64le
Summarytwitter plugin for kf5-purpose
Descriptiontwitter plugin for kf5-purpose.
Build Time2018-12-20 08:35:22 GMT
Size13788
a3d4b1f21fbee420d37a3020d812296c
LicenseGPLv2 or GPLv3
Buildrootf28-kde-14660118-1047609
Provides
kf5-purpose-twitter = 5.53.0-1.fc28
kf5-purpose-twitter(ppc-64) = 5.53.0-1.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/node
kf5-purpose(ppc-64) = 5.53.0-1.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements
(kf5-purpose and nodejs)
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/share/kpackage/Purpose/Twitter0
/usr/share/kpackage/Purpose/Twitter/contents0
/usr/share/kpackage/Purpose/Twitter/contents/code0
/usr/share/kpackage/Purpose/Twitter/contents/code/main.js3365
/usr/share/kpackage/Purpose/Twitter/contents/code/package.json231
/usr/share/kpackage/Purpose/Twitter/contents/config0
/usr/share/kpackage/Purpose/Twitter/contents/config/config.qml2515
/usr/share/kpackage/Purpose/Twitter/metadata.json4763
Component of No Buildroots